<section id="choose">
    <div class="container">
        <div class="header">
            <h2 class="title">Pourquoi choisir guichet-entreprises.fr ?</h2>
            <p>Le service en ligne est conçu pour vous faciliter le parcours de la création d'entreprise. Il vous suffit de répondre aux questions posées sur votre projet professionnel, d'y joindre les pièces justificatives et de régler les éventuels frais liés à la formalité. Votre dossier est directement envoyé à l'administration compétente où il sera traité.</p>
        </div>
        <div class="row">
            <div class="col-md-3">
                <img src="<%= basePath %>images/upload/espace-personnel.png" alt="Espace personnel" />
                <h3><a href="#">Espace personnel</a></h3>
                <p>Gérer votre(vos) dossier(s) créé(s) sur le site, suspendre la complétion de votre dossier et le sauvegarder...</p>
            </div>
            <div class="col-md-3">
                <img src="<%= basePath %>images/upload/espace-securise.png" alt="Service sécurisé" />
                <h3><a href="#">Service sécurisé</a></h3>
                <p>Vous réalisez vos démarches en ligne, sans avoir à vous déplacer, sur une plateforme sécurisée.</p>
            </div>
            <div class="col-md-3">
                <img src="<%= basePath %>images/upload/paiement-securise.png" alt="Paiement en ligne" />
                <h3><a href="#">Paiement en ligne</a></h3>
                <p>Dans le cadre d’une inscription au RCS, RM, RSAC ou RSEIRL, vous pouvez régler vos frais directement en ligne.</p>
            </div>
            <div class="col-md-3">
                <img src="<%= basePath %>images/upload/partenaires.png" alt="Partenaires mobilisés" />
                <h3><a href="#">Partenaires mobilisés</a></h3>
                <p>Centre de formalités des entreprises (CFE), Insee, service des impôts des entreprises, Urssaf...</p>
            </div>
        </div>
    </div>
</section>
